{
  "seite": "63",
  "name": "DÄMONENBANN",
  "probe": [
    "MU",
    "CH",
    "KO"
  ],
  "technik": "Der Magier stimmt sich auf die Strukturen des dämonischen Merkmals ein und murmelt dabei beständig die Formel.",
  "zauberdauer": {
    "normal": "40 Aktionen"
  },
  "wirkung": "Hebt bei Gelingen einen Spruch mit dem Merkmal Dämonisch auf, wenn es sich um die vom Magier gewählte Domäne handelt. Die Zauberprobe ist um die vom gegnerischen Zauberer erzielten ZfP* erschwert, des Weiteren um 1/5 der AsP des zu brechenden Spruchs. Weitere Erschwernisse können aus einem PROTECTIONIS herrühren. Dämonen können mit diesem Zauber nicht exorziert werden, ihre INI- und AT-Werte werden jedoch um ZfP* Punkte gesenkt.",
  "kosten": [
    {
      "cost": 9,
      "additionalFormula": "1/5 * der Kosten des zu brechenden Spruchs + 1/20 der Kosten des zu brechenden permanenten Spruchs",
      "variables": ["der Kosten des zu brechenden Spruchs", "der Kosten des zu brechenden permanenten Spruchs"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "einzelner Zauber",
  "reichweite": "maximal ZfW Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name": "Andere/beliebige Domäne",
      "description": "Die Bannung von Kräften aus einer anderen Domäne als der beim Erlernen gewählten ist um 3 Punkte erschwert.",
      "mod": 3,
      "limit": ""
    },
    {"name": "Zone",
      "description": "Für den Einsatz von 27 AsP kann der Magier eine ortsfeste Zone von ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Dämonisch um ZfP* Punkte erschwert ist und die ZfP* Stunden lang anhält.",
      "mod": 5,
      "limit": "7"
    },
    {"name": "Schutzkreis",
      "description": "Erschafft ein am Ort verbleibendes Areal von ZfW Schritt Radius, das von Daimoniden aus der gewählten Domäne nicht betreten werden kann. Von Niederen Dämonen nur nach einer erfolgreichen Probe auf ihren Gefährlichkeitswert, die um die ZfP* der Zone erschwert ist. Wirkt nicht gegen Gehörnte Dämonen.",
      "mod": 5,
      "limit": "11"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "Dämonische Formeln sind häufiger einmal durch PROTECTIONIS geschützt.",
  "merkmal": [
    "Antimagie",
    "Dämonisch"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Magier": 2
  },
  "info": "Dieser Zauber ist im Zuge der Forschungen zum PENTAGRAMMA und zu den Merkmalen entstanden und noch sehr neu. Er kann bislang nur in Punin, Perricum und an der Garether Antimagieschule erlernt werden, ebenso am Kusliker Institut der Arkanen Analysen."
}
